body {
  text-align: center;
        font-family: Century Gothic, Arial, Times New Roman, Verdana;
	font-weight:400;
        color:#000000;
        background-color: #7984b2;
        font-size: 100%;
        margin: auto;

}


p { font-size: 100% }


img {display: inline; padding-top: 5px;}

.extra { line-height: 20%; }

.rightimage { padding-left: 20px; padding-right: 0px; padding-bottom: 0px; padding-top: 38px; }

.leftimage { padding-left: 0px; padding-right: 0px; padding-bottom: 0px; padding-top: 0px; }


hr { background-color: #00728f; height: 4px; }


h1 { font-size: 175%; }

h2 { font-size: 150%;
font-weight: 700;
line-height: 100%; }

h3 { font-size: 125%;

font-weight: 700;
line-height: 100%; }

h4 { font-size: 100%;

font-weight: 700;
line-height: 100%; }



a:link {
 color:#ffffff;
	text-decoration: underline;
	}

a:active {
 color:#ffffff;
	text-decoration: underline;
	}

a:visited {
	color:#ffffff;
	text-decoration: underline;
	}

a:hover {
	color:red;
	text-decoration: none;
	}

a.bottomnav:link {
 color:#ffffff;
	text-decoration: none;

	}

a.bottomnav:active {
 color:#ffffff;
	text-decoration: none;

	}

a.bottomnav:visited {
	color:#ffffff;
	text-decoration: none;

	}

a.bottomnav:hover {
	color:#ffffff;
	text-decoration: none;


	}


a.sidenav:link {
 color:#c3c9eb;
	text-decoration: none;
	line-height: 100%;
	font-weight: 700;
	font-size: 130%;

                          }

a.sidenav:active {
 color:#c3c9eb;
	text-decoration: none;
	 line-height: 100%;
	 font-weight: 700;
	 font-size: 130%;
        }

a.sidenav:visited {
	color:#c3c9eb;
	text-decoration: none;
	line-height: 100%;
	font-weight: 700;
	font-size: 130%;
        }

a.sidenav:hover {
	color:#eef1fa;
	text-decoration: underline;
         line-height: 100%;
         font-weight: 700;
         font-size: 130%;
	}



a.bodylink:link {
 color:#000000;
	text-decoration: none;
	line-height: 100%;
	font-weight: 700;
	}

a.bodylink:active {
 color:#000000;
 font-weight: 700;
	text-decoration: none;
	 line-height: 100%;
        }

a.bodylink:visited {
	color:#000000;
	text-decoration: none;
	line-height: 100%;
	font-weight: 700;
        }

a.bodylink:hover {
	color:#000000;
	line-height: 100%;
	text-decoration: underline;
        font-size: 100%;
        font-weight: 700;
	}



.container {
  width: 1000px; /* Centering for IE6+ in strict mode,
Firefox, and other modern browsers */
margin-top: 20px;
margin-bottom:20px;
margin-left: auto;
margin-right: auto;
/* Don't center every line of text -
we inherited this setting from body */
text-align: center;
border: solid black 1px;
font-size: 100%;
background-color: #000000;
position: relative;

}

.pagetop {
background:url(images/header.jpg);
background-color: #000000;
width: 1000px;
height: 187px;
float: left;
text-align: right;
padding-top: 0px;
border: solid black 0px;

}

.bar {
clear:both;
background:url(images/bar.jpg);
background-color: #000000;
width: 990px;
height: 21px;
color: #ffffff;
font-weight: 700;
padding-bottom: 0px;
padding-right: 10px;
font-size: 80%;
text-align: right;

}

.topspace {
clear:both;
background-color: #000000;
width: 1000px;
height: 43px;
color: #ffffff;

}

.left {
clear:both;
float: left;
margin: 0px;
width: 160px;
font-size: 80%;
font-weight: 400;
line-height: 200%;
text-align: right;
border-left: solid gray 0px;
padding-left: 0px;
padding-right: 30px;
padding-bottom: 0px;
padding-top: 0px;
background-color: #000000;
letter-spacing: 2px;

}

.right {
float: right;
margin: auto;
width: 810px;
font-size: 80%;
text-align: left;
border-left: solid white 0px;
padding-left: 0px;
padding-right: 0px;
padding-bottom: 50px;
padding-top: 0px;
background-color: #000000;
color: #ffffff;

}

.righttext {
float: left;
margin: auto;
width: 770px;
font-size: 100%;
text-align: left;
border-left: solid white 1px;
padding-left: 30px;
padding-right: 0px;
padding-bottom: 0px;
padding-top: 0px;
background-color: #000000;
color: #ffffff;

}



.bottom {
clear: both;
font-size: 70%;
font-weight: 400;
width: 700px;
padding-top: 6px;
padding-bottom: 0px;
padding-left: 200px;
background-color: #000000;
border-right: solid gray 0px;
border-left: solid gray 0px;
border-bottom: solid gray 0px;
border-top: solid gray 0px;
text-align: left;
}




.cwdlogo {

padding-top: 0px; padding-right: 10px; padding-bottom: 5px; font-size: 90%; text-align: right; }








